﻿
.products-sort-top				            { float:left; width:100%; border-bottom:solid 1px #FFF; padding:0px 0px 5px 0px; }
.products-sort-bottom			            { float:left; width:100%; border-top:solid 1px #CCC; padding:7px 0px 0px 0px; }

.products-sort-label			            { float:left; margin:0px 0px 0px 10px; }
.products-sort-image			            { float:left; margin:3px 0px 0px 20px; }
.products-sort-image-shipping	            { float:left; margin:0px 0px 0px 20px; }

.brandIMGList                               { float:left; width:100%; }
.products-sort-radio			            { float:left; margin:0px 0px 0px 5px; color:#666; }
.product                                    { float:left; position:relative;}
.brand-filter-label                         { float:left; width:100px; margin-left:0px; padding-top:5px;}
.products-no-results			            { float:left; width:100%; margin:20px 0px 20px 0px; text-align:center; font-size:16px; }
.dlItem                                     { float:left; text-align:left; padding-left:10px; background-color:#F4F4F4; font-size:16px; }
.SubCatLinks                                { float:left; width:800px; background-color: #F4F4F4; line-height:20px; border-radius:0px; padding-bottom:20px; margin-bottom:20px; padding-left:5px; margin-top:15px; }

@media screen and (min-width:1020px) {

.category-header-ad                         { float:left; width:100%; text-align:center; margin:0px 0% 0px 0%; }
 
.bg-products-sort-full-width	             { float:left; width:96%; margin:0px 0px 10px 0px; padding:5px 2% 5px 2%; background-image:url(../images/bg-products-controller-full-width.png); background-repeat:repeat-x; background-color:#D7D7D7; border-radius:0px; }
.bg-products-sort				            { float:left; width:96%; margin:0px 0px 10px 0px; padding:5px 2% 5px 2%; background-image:url(../images/bg-products-controller.png); background-repeat:repeat-x; background-color:#D7D7D7; border-radius:0px; }
   
.sub-categories-list						{ float:left; width:98%; margin:5px 0px 5px 0px; padding:7px 1% 7px 1%; background-color:#333333; border-radius:0px 0px 0px 0px; }
.sub-categories-list a:link			        { float: left;  color: #FFFFFF; width: auto;text-decoration: none;padding: 2px 4px 2px 4px; background-color: #6f6f6f;  margin: 1px 0px 2px 5px;
    border-radius: 0px 0px 0px 0px }
.sub-categories-list a:visited		        { color:#FFFFFF; }
.sub-categories-list a:hover 			    { color:#FFFFFF; background-color:#67C01C; background-image:url(../images/bg-sub-categories-middle2.png); background-repeat:repeat-y;  }
.sub-categories-list a:active			    { color:#FFFFFF; }

.view-by-brand      						{ float:left; width:98%; margin:5px 0px 5px 0px; padding:0px 1% 0px 1%; }
.view-by-brand-logos  						{ float:left; width:98%; margin:5px 0px 5px 0px; padding:0px 1% 0px 1%; }
.view-by-brand-logo  						{ float:left; margin:5px 5px 5px 5px; }

.products-sort-holder			            {  }
.products-sort-view				            { float:right; padding:6px 0px 0px 0px; }

.products-sort-view-label		            { float:left; margin:6px 5px 0px 10px; }
.products-sort-order			            { float:left; }
.products-sort-per-page-label	            { float:left; margin:6px 5px 0px 30px; }
.products-sort-per-page			            { float:left; margin:0px 0px 0px 5px; }

.products-sort-stock-codes		            { float:left; margin:0px 0px 0px 10px; }
.products-sort-gst				            { float:left; margin:0px 0px 0px 53px; }
.products-sort-stock-level					{ float:left; margin:0px 0px 0px 53px; }
}

@media screen and (min-width: 800px) and (max-width:1019px) {

.category-header-ad                         { float:left; width:98%; text-align:center; margin:0px 1% 0px 1%; }

.bg-products-sort-full-width	            { float:left; width:94%; margin:0px 1% 10px 1%; padding:5px 2% 5px 2%; background-image:url(../images/bg-products-controller-full-width.png); background-repeat:no-repeat; background-color:#D7D7D7; border-radius:0px; }
.bg-products-sort				            { float:left; width:94%; margin:0px 1% 10px 1%; padding:5px 2% 5px 2%; background-image:url(../images/bg-products-controller-full-width.png); background-repeat:no-repeat; background-color:#D7D7D7; border-radius:0px; }

 
.sub-categories-list 					    { float:left; width:98%; margin:5px 1% 0px 1%;  padding:3px 0px;  background-color: #333333; border-radius: 0px 0px 0px 0px; }
.sub-categories-list a:link			        { float: left;  color: #FFFFFF; width: auto;text-decoration: none;padding: 2px 4px 2px 4px; background-color: #6f6f6f;  margin: 1px 0px 2px 5px;
    border-radius: 0px 0px 0px 0px}
.sub-categories-list a:visited		        { color:#FFFFFF; }
.sub-categories-list a:hover 			    { color:#FFFFFF; background-color:#67C01C; background-image:url(../images/bg-sub-categories-middle2.png); background-repeat:repeat-y;  }
.sub-categories-list a:active			    { color:#FFFFFF; }

.view-by-brand      						{ float:left; width:98%; margin:5px 0px 5px 0px; padding:0px 1% 0px 1%; }
.view-by-brand-logos  						{ float:left; width:98%; margin:5px 0px 5px 0px; padding:0px 1% 0px 1%; }
.view-by-brand-logo  						{ float:left; margin:5px 5px 5px 5px; }


.products-sort-holder			            { }
.products-sort-view				            { float:right; padding:6px 0px 0px 0px; }

.products-sort-view-label		            { float:left; margin:6px 5px 0px 10px; }
.products-sort-order			            { float:left; }
.products-sort-per-page-label	            { float:left; margin:6px 5px 0px 30px; }
.products-sort-per-page			            { float:left; margin:0px 0px 0px 5px; }

.products-sort-stock-codes		            { float:left; margin:0px 0px 0px 10px; }
.products-sort-gst				            { float:left; margin:0px 0px 0px 53px; }
.products-sort-stock-level					{ float:left; margin:0px 0px 0px 53px; }
}

@media screen and (max-width: 799px) {

.category-header-ad                         { float:left; width:98%; text-align:center; margin:0px 1% 0px 1%; }
    
.bg-products-sort-full-width	            { float:left; width:94%; margin:0px 1% 10px 1%; padding:5px 2% 5px 2%; background-image:url(../images/bg-products-controller-full-width.png); background-repeat:no-repeat; background-color:#D7D7D7; border-radius:0px; }
.bg-products-sort				            { float:left; width:94%; margin:0px 1% 10px 1%; padding:5px 2% 5px 2%; background-image:url(../images/bg-products-controller.png); background-repeat:no-repeat; background-color:#D7D7D7; border-radius:0px; }

 
.sub-categories-list 					    { float:left; padding:3px 0px;width:98%; margin:5px 1% 0px 1%;background-color: #333333; border-radius: 0px 0px 0px 0px;  }
.sub-categories-list a:link			        { float: left;  color: #FFFFFF; width: auto;text-decoration: none;padding: 1px 4px 4px 4px; background-color: #6f6f6f;  margin: 1px 0px 2px 5px;
    border-radius: 0px 0px 0px 0px;}
.sub-categories-list a:visited		        { color:#FFFFFF; }
.sub-categories-list a:hover 			    { color:#FFFFFF; background-color:#67C01C; background-image:url(../images/bg-sub-categories-middle2.png); background-repeat:repeat-y;  }
.sub-categories-list a:active			    { color:#FFFFFF; }

.view-by-brand      						{ float:left; width:98%; margin:5px 0px 5px 0px; padding:0px 1% 0px 1%; text-align:center; }
.view-by-brand-logos  						{ float:left; width:98%; margin:5px 0px 5px 0px; padding:0px 1% 0px 1%; }
.view-by-brand-logo  						{ float:left; margin:5px 5px 5px 5px; }

.products-sort-holder			            { float:left; width:100%; }
.products-sort-view				            { display:none; }

.products-sort-view-label		            { float:left; width:100%; padding:6px 0px 0px 0px; }
.products-sort-order			            { float:left; width:100%; padding:6px 0px 0px 0px; }

.products-sort-per-page-label	            { float:left; width:100%; padding:6px 0px 0px 0px; }
.products-sort-per-page			            { float:left; width:100%; padding:6px 0px 0px 0px; }

.products-sort-stock-codes		            { float:left; width:40%; margin:0px 0px 0px 0px; }
.products-sort-gst				            { float:left; width:40%; margin:0px 0px 0px 0px; }
.products-sort-stock-level					{ float:left; width:40%; margin:0px 0px 0px 0px; }

}